.bx-wrapper {
  width: 100%;       
  box-shadow: none;
  border: none;
}

.slide_box {
  position: relative;
  display: block;
  box-sizing: border-box;
  text-decoration: none;
  color: #fff;
  margin-bottom: 20px;
  min-height: 400px;  
}

.slide_img {
  position: absolute;
  display: block;
  box-sizing: border-box;
  background-size: cover;
  background-position: center;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  min-height: 400px;
}

.slide_content_wrapper {
  position: absolute;
  display: block;
  box-sizing: border-box;
  padding-bottom: 0;
  right: 0;
  width: 40%;
  height: 100%;
  padding: 25px;
  overflow: hidden;
}

.slide_content_heading {
  margin:0;
  font-size: 28px;
  color: #fff;
  font-weight: 700;
  font-style: normal;
  max-height: 100px;
  overflow: hidden;        
}

.slide_content_description {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  margin-bottom: 0;
  font-size: 1rem;
  color: #fff;
  max-height: 217px;
  overflow: hidden;        
}

.slide_content_button {
  position: absolute;
  bottom: 25px;     
}

.slide_content_button .btn {
  background: #004585;
  text-transform: uppercase;
  color: white;
  font-weight: 800;
  font-size: .7em;      
}

.slide_content_price_wrapper {
  right: 35%;
  width: 50%;
  position: absolute;
  bottom: 25px;
  left: 0;
  padding-left: 30px;
  color: #fff;
  text-decoration: none;
  display: inline-block;
}

.slide_content_price_from {
  font-size: 1.4rem;
  line-height: 1.4;
  font-weight: 400;
  vertical-align: top;
  padding: 0;
  margin-top: -5px;
  min-height: 20px;
  margin-bottom: -5px;
}
.slide_content_price {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  min-height: 62px;
  z-index: 12;
  padding-bottom: 6px;
  font-size: 4.4rem;
  font-weight: 600;
  line-height: 1;    
}
.slide_content_price_tagline {
  padding-right: 10px;
  font-weight: 400;
  line-height: 1.2;
  vertical-align: top;
  padding: 0;
  margin-top: -5px;
  min-height: 20px;    
}

.deal-text-shadow {
  text-shadow: 0px 4px 3px rgba(0,0,0,0.6),
               0px 8px 13px rgba(0,0,0,0.2),
               0px 18px 23px rgba(0,0,0,0.2);      
}     
      
@media screen and (max-width: 768px) {
  .slide_content_price_from {
    font-size: 1rem;
  }
  
  .slide_content_price {
    font-size: 3rem;  
    min-height: 25px;
  }

  .slide_content_price_tagline {
    font-size: 1rem;
  }
}

@media screen and (max-width: 500px) {

  .slide_content_wrapper {
    padding: 25px;  
  }

  .slide_content_heading {
    font-size: 16px;
  }

  .slide_content_description {
    font-size: 12px;
    max-height: 330px;
  }

  .slide_content_button .btn {
    font-size: 10px;
  }

  .slide_content_price {
    font-size: 35px;  
  }
  
}
